Announcement

Collapse
No announcement yet.

Uploaded 3.0.7 files, but ...

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Uploaded 3.0.7 files, but ...

    ... when I try to enter the upgrade system I get the following error.

    POST requests from foreign hosts are not allowed.

    I have already re-downloaded and re-uploaded new files, and no luck.

    P.S. - Just tried to login to the AdminCP to update the forum closed message and got the same error.
    Last edited by MegaHertz; Sun 27 Feb '05, 8:56pm. Reason: added P.S.

  • #2
    This error appears to be related to a hack you installed. Please see this thread:

    http://www.vbulletin.com/forum/showt...+hosts+allowed
    Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
    Change CKEditor Colors to Match Style (for 4.1.4 and above)

    Steve Machol Photography


    Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


    Comment


    • #3
      Steve,

      Thanks you for your reply, but there are no hacks installed.

      Edit: The site in question is http://www.outpostfirewall.com/
      Last edited by MegaHertz; Sun 27 Feb '05, 9:44pm.

      Comment


      • #4
        Reupload all the original 3.0.7 files except install.php and the images. Make sure you retain the directory structure of the zip file, that you upload the files to whatever Admin and Mod CP directories you've established in config.php, and that you overwrite the files on the server. Also make sure you upload these in ASCII format and overwrite the ones on the server.
        Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
        Change CKEditor Colors to Match Style (for 4.1.4 and above)

        Steve Machol Photography


        Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


        Comment


        • #5
          I just noticed something. What exactly are you doing when you get this error?
          Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
          Change CKEditor Colors to Match Style (for 4.1.4 and above)

          Steve Machol Photography


          Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


          Comment


          • #6
            I have already done those steps prior to posting here for help. The result is the same.

            Comment


            • #7
              What exactly are you doing when you get this error? Please be more specific.
              Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
              Change CKEditor Colors to Match Style (for 4.1.4 and above)

              Steve Machol Photography


              Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


              Comment


              • #8
                The files are uploaded and I go to http://www.outpostfirewall.com/forum...ll/upgrade.php I then enter the customer number and press the Enter Upgrade System button which is when I get the error.

                I believe this is normal behavior, but I did notice that the URL changes from the one above to http://outpostfirewall.com/forum/install/upgrade17.php.

                Comment


                • #9
                  Hmmm...I've honestly never heard of this error during the upgrade process. Which version are you upgrading from?
                  Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                  Change CKEditor Colors to Match Style (for 4.1.4 and above)

                  Steve Machol Photography


                  Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                  Comment


                  • #10
                    Originally posted by Steve Machol
                    Hmmm...I've honestly never heard of this error during the upgrade process. Which version are you upgrading from?
                    3.0.5

                    Comment


                    • #11
                      Fill out a support ticket at:

                      http://www.vbulletin.com/members/mem...ontactform.php

                      Be sure to include the login info to your Admin CP, phpMyAdmin and FTP. Please also include a complete description of the problem.
                      Steve Machol, former vBulletin Customer Support Manager (and NOT retired!)
                      Change CKEditor Colors to Match Style (for 4.1.4 and above)

                      Steve Machol Photography


                      Mankind is the only creature smart enough to know its own history, and dumb enough to ignore it.


                      Comment


                      • #12
                        I have requested that Agnitum's webmaster open the ticket since I do not have all the information that needs to be provided. Thanks again for your assistance.

                        Comment


                        • #13
                          When you download and unpack the zip file you have a File Folder called something like L354389b.307

                          Do you rename that folder to match the root folder on your FTP server? I had problems once because I didn't rename the folder correctly to match the root folder. I renamed the root folder to world-a-team and the root folder is called world-a-team.com. Therefore, the files on the server weren't overwritten and I couldn't proceed with the upgrade.

                          Comment

                          widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
                          Working...
                          X